## rust-effective-limits 0.5.5

=== debian/changelog ===
rust-effective-limits (0.5.5-3) unstable; urgency=medium

  * Package effective-limits 0.5.5 from crates.io using debcargo 2.6.0
  * Dropped test_is_broken form debcargo.toml; set test as flaky
    manually

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 25 Jan 2023 15:12:26 +0100

rust-effective-limits (0.5.5-2) unstable; urgency=medium

  * Package effective-limits 0.5.5 from crates.io using debcargo 2.6.0
  * Dropped patches in favour of skipping broken tests
  * Skipped broken tests in d/rules and d/tests/control
  * Marked autopkgtest for no-features as broken

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 11 Jan 2023 15:55:59 +0100

rust-effective-limits (0.5.5-1) unstable; urgency=medium

  * Package effective-limits 0.5.5 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 21 Dec 2022 09:52:40 +0100
