=== debian/control ===
Source: rust-effective-limits
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev (>= 0.1.10-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.78-~~) <!nocheck>,
 librust-sys-info-0.9+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.20-~~) <!nocheck>,
 librust-winapi-0.3+combaseapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+errhandlingapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+fileapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+handleapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+impl-default-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+ioapiset-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+jobapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+jobapi2-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+minwindef-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+processthreadsapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+psapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+shlobj-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+shtypes-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+synchapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+sysinfoapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+tlhelp32-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+userenv-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+winbase-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+winerror-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+winioctl-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+winnt-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+winuser-dev (>= 0.3.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/effective-limits]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/effective-limits
X-Cargo-Crate: effective-limits
Rules-Requires-Root: no

Package: librust-effective-limits-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev (>= 0.1.10-~~),
 librust-libc-0.2+default-dev (>= 0.2.78-~~),
 librust-sys-info-0.9+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.20-~~),
 librust-winapi-0.3+combaseapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+default-dev (>= 0.3.9-~~),
 librust-winapi-0.3+errhandlingapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+fileapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+handleapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+impl-default-dev (>= 0.3.9-~~),
 librust-winapi-0.3+ioapiset-dev (>= 0.3.9-~~),
 librust-winapi-0.3+jobapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+jobapi2-dev (>= 0.3.9-~~),
 librust-winapi-0.3+minwindef-dev (>= 0.3.9-~~),
 librust-winapi-0.3+processthreadsapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+psapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+shlobj-dev (>= 0.3.9-~~),
 librust-winapi-0.3+shtypes-dev (>= 0.3.9-~~),
 librust-winapi-0.3+synchapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+sysinfoapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+tlhelp32-dev (>= 0.3.9-~~),
 librust-winapi-0.3+userenv-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winbase-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winerror-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winioctl-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winnt-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winuser-dev (>= 0.3.9-~~)
Provides:
 librust-effective-limits+default-dev (= ${binary:Version}),
 librust-effective-limits-0-dev (= ${binary:Version}),
 librust-effective-limits-0+default-dev (= ${binary:Version}),
 librust-effective-limits-0.5-dev (= ${binary:Version}),
 librust-effective-limits-0.5+default-dev (= ${binary:Version}),
 librust-effective-limits-0.5.5-dev (= ${binary:Version}),
 librust-effective-limits-0.5.5+default-dev (= ${binary:Version})
Description: Estimate effective resource limits for a process e.g - Rust source code
 how much RAM is available for use.
 .
 This package contains the source for the Rust effective-limits crate, packaged
 by debcargo for use with cargo and dh-cargo.
