=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	dh_auto_test -- test -- --skip tests::test_ulimit --skip tests::test_no_ulimit
