=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test effective-limits 0.5.5 -- --skip tests::test_ulimit --skip tests::test_no_ulimit --all-features
Features: test-name=rust-effective-limits:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test effective-limits 0.5.5 -- --skip tests::test_ulimit --skip tests::test_no_ulimit
Features: test-name=librust-effective-limits-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test effective-limits 0.5.5 -- --skip tests::test_ulimit --skip tests::test_no_ulimit  -- --no-default-features
Features: test-name=librust-effective-limits-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
